.v2__site-header {
    display: flex;

    /*margin: 1em 0 0;*/

    background: #fff;

    align-items: center;
    justify-content: space-between;
}

.v2__site-header * {
    color: #333;
}

.v2__site-header__right,
.v2__site-header__left {
    display: flex;

    align-items: center;
}

.v2__site-header__tlum-block {
    position: relative;

    width: 9em;
    margin: 0 .5em;
}

.v2__site-header__tlum-logo {
    display: block;

    width: 8em;
    height: 2em;

    background-image: url('/assets/website/svg/logo.svg');
    background-repeat: no-repeat;
    background-position: 0;
    background-size: 128px 128px;
}

.v2__site-header__tlum_slogan {
    margin: .5em 0;

    letter-spacing: 0.42px;

    color: #838A9D;

    font-size: 0.875em;
    font-weight: normal;
    line-height: 0.875em;
}

.v2__site-header__tlum_slogan,
.v2__site-header__right {
    display: none;
}

@media (min-width: 80em) {

    .v2__site-header {
        padding-bottom: 2em;
    }

    .v2__site-header__tlum_slogan {
        position: absolute;

        display: inline-block;
    }

    .v2__site-header__right {
        display: flex;

        padding: 0 1em;
    }

}

.v2__site-header__nav-trigger {
    display: flex;

    width: 1.5em;
    height: 1.5em;
    margin: 1em;

    align-items: center;
    justify-content: center;
}

.v2__site-header__nav-trigger:after {
    display: block;

    width: 100%;
    height: 100%;

    content: ' ';

    background-image: url('/assets/website/svg/v2/ico_menu.svg');
    background-repeat: no-repeat;
}

.v2__site-header__nav-trigger.active:after {
    background-image: url('/assets/website/svg/v2/ico_menu_act.svg');
}



.v2__site-header__nav-trigger:hover {
    cursor: pointer;

    background: rgba(0, 0, 0, .05);
}

.fixed__header {
    position: fixed;
    top: 0;
}